body .section.sectionArticle .modParagraph .mediaInfo p.infotext + p.text a.button {
	width: auto;
	font-size: inherit;
	color: #fff;
	padding-left: 40px
}
body .section.sectionArticle .modParagraph .mediaInfo p.infotext + p.text a.button:before {
	margin-left: -30px
}
body #content .section .modParagraph .mediaTop .mediaInfo .text .button.podcast {
	display: none;
}







	

